Bug 68925 - installing limbo as upgrade dropped installed printers
installing limbo as upgrade dropped installed printers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: cups (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 20:35 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:20:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-15 20:35:57 EDT
Description of Problem:installing limbo as upgrade dropped installed printers. 
Have to reinstall printers to be able to print.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tim Waugh 2002-10-07 07:49:07 EDT
Need more information than this!  Please re-open if you can reproduce this 
problem with Red Hat Linux 8.0.

Note You need to log in before you can comment on or make changes to this bug.